<p class="topic">
Attribute Encryption - Add Attribute Button
</p>

<p class="text">
A list of all system attributes that can be encrypted, in the "Select Attribute to Encrypt" box.
</p>

<p class="text">
Select an attribute you wish to encrypt, and click OK. This will bring up the "Select Encryption Method" box.
</p>
